Bug 129201 - Indenting an indented image element resulted in an extra indentation
Summary: Indenting an indented image element resulted in an extra indentation
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: HTML Editing (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryosuke Niwa
URL:
Keywords:
Depends on:
Blocks: 129200
  Show dependency treegraph
 
Reported: 2014-02-22 03:38 PST by Ryosuke Niwa
Modified: 2016-11-02 14:53 PDT (History)
4 users (show)

See Also:


Attachments
Fixes the bug (7.19 KB, patch)
2014-02-22 04:03 PST, Ryosuke Niwa
enrica: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryosuke Niwa 2014-02-22 03:38:33 PST
Indenting a singly indented image element results in three nested indentation.
Comment 1 Ryosuke Niwa 2014-02-22 04:03:32 PST
Created attachment 224958 [details]
Fixes the bug
Comment 2 Enrica Casucci 2014-02-26 15:49:19 PST
Comment on attachment 224958 [details]
Fixes the bug

Looks good to me.
Comment 3 Ryosuke Niwa 2014-02-26 18:18:23 PST
Committed r164770: <http://trac.webkit.org/changeset/164770>